Eisen:

  • Server built versie 4752 of hoger 
  • Een CFX.re account
  • Een licensekey gekoppeld aan het zelfde CFX.re account waarmee je inlogt op onze website.
    (Deze licensekey moet ook gebruikt worden op je server om onze producten te kunnen gebruiken!)

Waarom encrypten wij onze producten?

Wij hanteren een Anti-Leak beleid, dit betekend dat wij tegen leaken zijn. Door onze producten te encrypten houden wij onze bestanden buiten de handen van leakers.
Ook is het het dumpen van jouw producten niet meer mogelijk! Je producten blijven dus origineel! 

Onze producten gezien op een leak server?

LET OP! Dit is oplichterij, trap hier niet in! Al onze bestanden zijn encrypted, en kunnen dus niet onderling worden uitgewisseld!
Toch onze producten op een leak server? Laat het ons z.s.m. weten, wij zullen NAL inschakelen en zij zullen deze oplichters aanpakken.


Problemen? Check dit eerst!


Fout codes:

- Error parsing script / Failed to load script

Je server is hoogstwaarschijnlijk outdated. Update je server naar 4752 of hoger.

- You lack the required entitlement to use <resource>

Probeer je server te restarten, en zorg dat je license key correct is. Als je ons product op een verkeerd account hebt gekocht, kan je het bestand overzetten naar een ander account via keymaster.

Failed to verify protected resource

Bestanden zijn corrupt geraakt tijdens het overzetten, wees ervan zeker dat alle bestanden zijn overgezet; onze bestanden heeft het .fxap bestand nodig.

Download laatste build versie (Windows)   Download laatste build versie (Linux)

Updates en nieuws ontvangen?
Join nu onze discord!